PDA

View Full Version : SLES 12 SLES 12 SP1 Amanda Backup



restori
25-Jan-2016, 09:49
On my systems I'm using amanda as backup solution, now on SLES 12 is not more supported and not available on distribution.
I'll need at least of amanda-client for SLES 12. How to do? Do I need to rebuild it from source o some binary is availabe (my be from openSuse)?
And whats about validity of official support, if amanda was installed?
Thanks for any suggestion.

Fabrizio

cyberiad
25-Jan-2016, 11:31
You can get packages from the openSUSE software page:

https://software.opensuse.org/package/amanda?search_term=amanda

In the case of Amanda you have to click to list "unstable" packages under SLE12, because it is not in official or supported repos. SLE 12 packages are compatible with 12 SP1.

restori
25-Jan-2016, 12:16
thanks you very much for quick reply.
Fabrizio